Package org.apache.jmeter.plugin

# Interface JMeterPlugin

All Known Implementing Classes:
  `JMeter`

public interface JMeterPlugin

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String[][]`
  `getIconMappings()`
  `String[][]`
  `getResourceBundles()`

- ## Method Details

  - ### getIconMappings

    String[][] getIconMappings()

  - ### getResourceBundles

    String[][] getResourceBundles()